.bg1{background-color: #dcc6b0;}
.bg2{background-color: #e3d1ae;}
.bg3{background-color: #c3af90;}
/*概况*/
.situation, .estate, .medicine{width: 100%;height: auto;font-size: 16px;position: relative;z-index: 10;}
.situation img.si-bg, .estate img.si-bg, .medicine img.si-bg{display: block;width: 100%;height: auto;}
.situation p{font-size: 0.8em;color: #8c5c30;text-indent: 2em;line-height: 2;padding-left: 3%;padding-right: 3%;}
.situation a, .estate a, .medicine a{position: absolute;z-index: 20;width: 30%;height: auto;bottom: 40px;left: 50%;margin-left: -15%;}
.situation a > img, .estate a > img, .medicine a > img{display: inline-block;width: 100%;height: auto;}
@media screen and (min-width: 320px) and (max-width: 500px){
}
@media screen and (min-width: 500px) {
}